{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To initiate an account transfer for an image, send a POST request to\n`/v2/images/$IMAGE_ID/account_transfer`.\n\nOnly snapshot images may be transferred by this endpoint to another account.\n\nAn image account transfer always has exactly one recipient, specified in the request body.\nThe recipient can be one of the following:\n\n* A DigitalOcean account, denoted by `recipient_email` in the request body.\nThe recipient will receive an email with instructions to accept the transfer.\nOnce the recipient accepts the transfer, the image will be moved to their\naccount.\n\n* A DigitalOcean team, denoted by `recipient_uuid` in the request body. If the\nuser has sufficient permissions in the recipient team, the transfer will be\nautomatically accepted and the image will be moved to the recipient team's\naccount. Otherwise, the transfer will be pending until a user with sufficient\npermissions in the recipient team accepts the transfer.\n","properties":{"path":{"type":"object","properties":{"image_id":{"type":"integer","examples":[62137902],"description":"A unique number that can be used to identify and reference a specific image."}},"required":["image_id"],"additionalProperties":false},"body":{"$ref":"#/definitions/images_post_account_transfer_create"}},"required":["path","body"],"additionalProperties":false,"definitions":{"images_post_account_transfer_create":{"oneOf":[{"title":"Transfer To Email","type":"object","properties":{"recipient_email":{"type":"string","description":"The email address of the user account that the image will be transferred to.","examples":["alice@example.com"]}},"required":["recipient_email"]},{"title":"Transfer To Team","type":"object","properties":{"recipient_uuid":{"type":"string","description":"The UUID of the team that the image will be transferred to.","examples":["4f6c71e2-1e90-4762-9fee-6cc4a0a9f2cf"]}},"required":["recipient_uuid"]}]}}},"name":"Initiate an Image Account Transfer","id":"digitalocean.images_post_account_transfer_create","example":{"path":{"image_id":62137902},"body":{"recipient_email":"alice@example.com"}},"maxRequests":1,"summary":false}}